﻿/* Don't show overridden prices */
.price-overridden {
	display: none;
}

/* Product details */

#main-content > .row { overflow: visible; } /* Allow range chooser to expand beyond 960px */

#product-details h1 {
	margin: -9px 0 5px 0;
}

#product-details h3 {
	margin: 0;
}

#product-details .content-promo {
	clear: both;
	display:inline-block;
	margin-top:30px;
	width:300px;
}

#product-details .category-content {
	clear: both;
}

#product-details .collapser { overflow: hidden; padding-bottom: 20px; }
#product-details h2 { margin: 0; }

.js #product-details .collapser h2 {
	background: transparent url(../images/expand-collapse.png) no-repeat scroll 0 0;
	padding-left: 30px;
	height: 20px;
	line-height: 1;
	cursor: pointer;
}

.js #product-details .collapsed h2 {
	background-position: 0 -20px;
}

div.product-image-and-price {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: -400px; /* Max image height */
	height: 400px;		/* Max image height */
	width: 400px;		/* Max image width */
	text-align: center;
}

div.product-image {
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
}

div.product-image img {
}

li.systemproduct
{
	width:220px;
	float:left;
}
li.systemproduct a
{
	font-size: 18px;
}

div.accessory-image-and-price {
	position: relative;
	width: 270px;
	min-height: 100px;
}

div.accessory-image-and-price .product-price {
	position: absolute;
	right: 0px;
	bottom: 0px;
	
	font-family: Arial Black;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	
	background: rgb(240, 240, 245); /* Fallback for browsers that don't support rgba(). IE7 requires shorthand property, see http://css-tricks.com/ie-background-rgb-bug/ */
	background: rgba(255, 255, 255, 0.9);

	padding: 10px 20px;

	-moz-box-shadow: inset 0 0 1em 	#bbb;
	-webkit-box-shadow: inset 0 0 1em #bbb;
	box-shadow: inset 0 0 1em #bbb;
	color: #667788;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

div.product-image-and-price .product-price {
	position: absolute;
	right: 0px;
	bottom: 0px;
	
	font-family: Arial Black;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	
	background-color: rgb(240, 240, 245); /* fallback for browser that don't support rgba(). Special override in ie7.css */
	background-color: rgba(255, 255, 255, 0.9);

	padding: 10px 20px;

	-moz-box-shadow: inset 0 0 1em 	#bbb;
	-webkit-box-shadow: inset 0 0 1em #bbb;
	box-shadow: inset 0 0 1em #bbb;
	color: #667788;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#product-details .bonus-image-row { margin-bottom: 20px; }

div.usage-overview { margin: 0 20px 13px 0; float: left; width: 280px; }
table.usage-overview { width: 100%; }

.content-promo .read-more { display: block; text-align: right; }

#product-range-chooser
{
	width: 1332px;
	margin: 10px 0 0 -196px;
}

/* Product Range Chooser (fall-back when no javascript) */

#rangeChooserHolder {
	display: block;
}

div.product-range-chooser-fallback {
	width: 940px;
	margin: 20px 0 0 200px;
	/*overflow-x: auto;*/
   margin-bottom: 10px;
}

.product-range-chooser-fallback-details {
    position: relative;
    width: 460px;
    float: left;
    margin-top: 12px;
}

.product-range-chooser-fallback-details .image-container {
	width: 440px;
	position: relative;
	text-align: center;
	display: block;
    margin-top: 40px;
}

.product-range-chooser-fallback-details .image-container .product-flags-container {
	position:absolute;
	left: 0px;
	top: 0px;
}

.product-range-chooser-fallback-details .image-container .product-flags-container img {
	/*display: inline;*/
	margin-right: 3px;
}

.product-range-chooser-fallback-details .image-container img.product-image {
	
	bottom: 0;
	left: 0;
}

.product-range-chooser-fallback-list li.therest, .product-range-chooser-fallback-list li.active {
    display: none;
}


.product-range-chooser-fallback-list {
    float: left;
    height: 400px;
    overflow: auto;
    width: 480px;
    margin-left: -5px;
}

.product-range-chooser-fallback-list li {
	width: 200px;
	margin: 10px 10px 0 0;
	padding: 10px 10px 0 10px;
	float: left;
}

.productListingName {
    display: block;
}
.productListingName h2 {
    margin: 0 0 -5px;
    line-height: 1em;
    
}

#showallbuttondiv {
    float: right;
    display: none;
}
.product-range-chooser-fallback-list li.active {
	background-color: rgb(239,242,244);
}

.product-range-chooser-fallback-list .image-container {
	height: 105px;
	width: 100px;
	position: relative;
	display: block;
}

.product-range-chooser-fallback-list .image-container .product-flags-container {
	position:absolute;
	left: 0px;
	top: 0px;
}

.product-range-chooser-fallback-list .image-container .product-flags-container img {
	/*display: inline;*/
	margin-right: 3px;
}

.product-range-chooser-fallback-list .image-container img.product-image 
{
    position: absolute;
	bottom: 0;
}

.product-range-chooser-fallback-list a.product-name {
	background: url('../images/arrow_right.png') no-repeat 0px center;
	padding-left: 15px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;

	font-size: 12px;	
	font-weight: bold;
	text-decoration: none;
}

.product-range-chooser-fallback-list .image-container {
	text-decoration: none;
}

.product-range-chooser-fallback-list .image-container .product-price {
	position: absolute;
	right: 0px;
	bottom: 0px;
	
	font-family: Arial Black;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	
	background-color: rgb(240, 240, 245); /* fallback for browser that don't support rgba(). Special override in ie7.css */
	background-color: rgba(255, 255, 255, 0.9);

	padding: 5px 10px;

	-moz-box-shadow: inset 0 0 1em 	#bbb;
	-webkit-box-shadow: inset 0 0 1em #bbb;
	box-shadow: inset 0 0 1em #bbb;
	color: #667788;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

.product-range-chooser-fallback-list .product-techdata {
	font-size: 10px;
	display: block;
	margin-top: 0px;
    color: #485058;
}

/* Important techdata */
.important-techdata {
	font-size: 13px;
	line-height: 15px;
	margin:0 0 7px;
}

/* Feature images */
ul.image-features li {
	overflow: hidden;
	margin: 0 0 15px;
}

ul.image-features .feature-image-img {
	display:block;
	float:left;
	padding-right:10px;
	width:150px;
}


ul.image-features li img {
	float: left;
	margin-right: 10px;
}

ul.image-features h3 {
	clear: none;
	line-height: 18px;
	margin-top: 0;
}

ul.image-features p {
	margin: 0 0 0 110px;
	line-height: 18px;
	margin: 0;
}

table.features { width: 100%; }

/* Articles table */

#product-details .articles-table {
	width: 100%;
}

#article-details .articles-table {
	margin: 40px 0 0 10px;
	width: 670px;
}

.articles-table span.price-campaign {
	color: #ff0000;
}

.articles-table span.price-overridden {
	display: inline;
	text-decoration: line-through;
	margin-left: 4px;
}


/* TechData */

table.techdata { width: 100%; caption-side:top; }
table.techdata th { width: 70%;	}
table.techdata td {	width: 30%; }
div.highlight-box table.techdata:first-child {	margin-top: 0; }
div.highlight-box table.techdata { margin-top: 20px; }

/* Documents and links */
#documents li {
	
}

/* Misc */

div.highlight-box {
	background: rgb(239, 242, 244);
	background: rgba(255, 255, 255, 0.5);
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.dot-none,
.dot-true,
.dot-half,
.dot-full,
.dot-0of3,
.dot-1of3,
.dot-2of3,
.dot-3of3 {
	height: 14px;
	width: 54px;
	overflow: hidden;
	position: relative;
	display: inline-block;
}

.dot-none,
.dot-true,
.dot-half,
.dot-full { width: 14px; }

.dot-none img,
.dot-true img,
.dot-half img,
.dot-full img,
.dot-0of3 img,
.dot-1of3 img,
.dot-2of3 img,
.dot-3of3 img {
	position: absolute;
	left: 0;
}

.dot-none img { top: -14px; }
.dot-true img { top: 0; }
.dot-half img { top: 0; }
.dot-full img { top: -28px; }

.dot-0of3 img { top: -14px; }
.dot-1of3 img { top: -28px; }
.dot-2of3 img { top: -42px; }
.dot-3of3 img { top: -56px; }


.dot-true {
	background: url('../images/dot-full.png') no-repeat 0px center;
}


/* Article Details */

.article-details .articles-table {
	margin: 20px 0 0 0;
	/*margin: 50px 0 0 -10px;*/
	/*width: 390px;*/
}


.articles-table .price {
	font-size: 12px;	
	font-weight: normal;
	text-decoration: none;
	color: #667788;
}

/*
.article-details .price {
	font-size: 12px;	
	font-weight: normal;
	text-decoration: none;
	color: #667788;
}
*/

.articles-table th {
	font-size: 12px;
}

/* Product Compare */

.highlight-box.compare { margin-top: 20px; }
.compare { overflow: hidden; }
.compare.expanded { display: table; overflow: visible; }
.compare.general { padding-top: 100px; }
.show-all {
	position: absolute;
	margin-top: 30px;
}

.show-all span {
	background: transparent url(../images/expand-collapse.png) no-repeat scroll 0 -20px;
	padding-left: 30px;
	display: block;
	height: 20px;
	cursor: pointer;
	font-weight: bold;
	font-size: 14px;
	color: #304452;
}

.show-all span.expanded { background-position: 0 0; }

.compare table { table-layout: fixed; margin: 0; width: 100%; }

.compare col { width: 160px; }
.compare .col-0 { width: 290px; }
.compare .products-4 .col-4 {	width: 150px; }

.compare thead th { background: none; }
.compare thead tr.image-row th,
.compare thead tr.image-row td,
.compare thead tr.product-name-row th,
.compare thead tr.product-name-row td { border: none; }

/* Ratings content should appear to be just below product name */
.compare thead tr.ratings-row th,
.compare thead tr.ratings-row td {
    border-top: none;
    padding: 0 0 10px 20px;
}
.compare thead tr.ratings-row td > div {
    margin-top: -10px;
}    

.compare th, .compare td {
	/*width: 140px;*/
	padding: 5px 0 5px 20px;
	text-align: center;
}

.compare .products-4 td.last {
	padding-left: 30px;
}

.compare th.group { text-align: left; padding-left: 0; font-weight: bold; }

.compare th.first, .compare td.first { text-align: left; padding-left: 0; /*width: 290px;*/ }
.compare thead a { text-decoration: none; }
.compare thead th, .compare thead td { padding: 10px 0 10px 20px; }

.compare thead th,
.compare thead td {
	font-weight: bold;
}

.compare thead th .image-container { 
	display: block;
	position: relative;
	margin-top: -100px;
}

.compare thead th .product-flags-container {
	position: absolute;
	left: 0;
	top: 0;
}

.compare .product-flags-container img {
	display: inline;
	margin-right: 3px;
}

.compare h3 {
	position: absolute;
	margin-top: 9px;
}

.compare.recommendation h3 {
	position: static;
	margin-top: 0;
}

.compare .campaign {
    color: #E30023;
    font-weight: bold;
}
/* Product filter */

#product-filter { display: none; }
.js #product-filter { display: block; }

#base-filter li {
	cursor: pointer;
	display: inline-block;
	text-align: center;

	padding: 10px 15px;

	-moz-box-shadow: inset 0 0 1em 	#bbb;
	-webkit-box-shadow: inset 0 0 1em #bbb;
	box-shadow: inset 0 0 1em #bbb;
	
	color: #667788;
	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
/*
#base-filter.children-5 li {
	max-width: 150px;
}

#base-filter.children-6 li {
	max-width: 130px;
}
*/

#base-filter li.opened {
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	-khtml-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

#base-filter div {
	font-size: 14px;
	font-weight: bold;
	color: #2A5776;
	word-wrap: break-word;
}

#base-filter li.disabled div {
	text-decoration: line-through;
	font-style: italic;
}

#base-filter li.active {
	-moz-box-shadow: inset 0 0 1em 	#89939d;
	-webkit-box-shadow: inset 0 0 1em #89939d;
	box-shadow: inset 0 0 1em #89939d;
	/*background-color: #A0A8B0;*/
	background: #A0A8B0;
	background: -moz-linear-gradient(center top, #535B63, #A0A8B0);
	background: -webkit-gradient(linear, center top, center bottom, from(#535B63), to(#A0A8B0));
}

#base-filter li.active div { color: #fff; }

#base-filter a { text-decoration: none; color: #2A5776; }
#base-filter li.active a { color: #fff; }

#base-filter li#more-options {
	 /* background: transparent url(../images/expand-collapse-small.png) no-repeat scroll 0 0;*/
	height: 16px;
	padding: 0 0 0 0px;
	cursor: pointer;

	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;

	vertical-align: bottom;
	margin: 0 0 10px 10px;
}


li#more-options.collapse div
{
 background-position: 0 -16px;
}

li#more-options div 
{
    background: transparent url(../images/expand-collapse-small.png) no-repeat scroll 0 0;
	margin-top: 0px;
    margin-right: 5px;
    padding-left: 22px;
    height: 16px;
    line-height: 17px;
}

#base-filter {
}

#sub-filter {
	cursor: default;
	display: block;
	overflow: hidden;
	position: relative;
	
	background-color: #A0A8B0;

	padding: 10px;

	-moz-box-shadow: inset 0 0 1em 	#89939d;
	-webkit-box-shadow: inset 0 0 1em #89939d;
	box-shadow: inset 0 0 1em #89939d;
	color: #fff;
	
	-moz-border-radius: 0 5px 5px 5px;
	-webkit-border-radius: 0 5px 5px 5px;
	-khtml-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
}

#sub-filter li {
	float: left;
	width: 175px;
}

#sub-filter li.buttons {
	text-align: right;
	position: absolute;
	right: 10px;
	bottom: 10px;
}

#sub-filter li li {
	float: none;
	display: block;
	width: auto;
}

#sub-filter button {
	width: 150px;
	text-align: center;
}

#sub-filter li ul {
	margin-top: 10px;
}


#sub-filter legend {
	font-size: 14px;
	font-weight: bold;
}

#sub-filter input {
	vertical-align: middle;
}

#sub-filter label,
#sub-filter p {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
}

#sub-filter label { display: inline; }

#sub-filter input[disabled] + label { font-style: italic; color: #ccc; }


.get-flash {
    float: right;
    margin-right: 192px;
    margin-top: 8px;
}

.price-offer-disclaimer {
    position: absolute;
    margin: 24px 0 0 10px;
}
/*
#product-details {
    position: relative;
}*/

.compare div.inline-ratings-box {
    width: 78px; /* Hard coded width since Bazaarvoice cannot center their content */
    margin-left: auto;
    margin-right: auto;
}